/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 15px;
	border: none;
}

.page-header {
	margin-top: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
	border: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	background: url(../img/body-bg.jpg) top left no-repeat;
	background-size: cover;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 75px;
}

footer {
	width: 100%; 
	height: 75px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 0px;
	text-align: center;
	text-transform: uppercase;
}

h1, h2 {
	font-weight: 700;
}

h3, h4 {
	color: #202e8b;
}

a {
	color: #202e8b;
}

a:hover, a:focus {
	color: #e70e2c;
	text-decoration: none;
}

/*
 * Header
 * --------------------------------------------------
 */

.banner {
	padding-top: 15px;
	padding-bottom: 10px;
}

.logo-wrapper {
	position: relative;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-phone {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.phone-number {
	font-size: 30px;
	font-weight: 700;
	color: #333;
	margin-bottom: 0px;
}

.phone-number a {
	color: #333;
}

.header-contact {
	text-align: right;
	padding-top: 35px;
}

.header-email {
	font-size: 28px;
	font-weight: 700;
	color: #333;
}

.header-email a {
	color: #333;
}

.header-email:hover a, .header-email:focus a {
	color: #e70e2c;
}

.nav-wrapper {
	margin-top: 15px;
	background: url(../img/nav-bg.jpg) top left repeat-x;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #3946a2;
}

.primary-nav li:last-child {
	border: none;
}

.primary-nav li a {
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3em;
}

.primary-nav > li.active > a, .primary-nav > li:hover > a, .primary-nav > li:focus > a {
	color: #e70e2c;
}

.primary-nav > li.dropdown > a {
	display: inline-block;
}

.primary-nav > li.dropdown .caret {
	color: #fff;
}

.primary-nav li.dropdown:hover ul.dropdown-menu, .primary-nav li.dropdown:focus ul.dropdown-menu {
	display: block;
}

.primary-nav li.dropdown ul.dropdown-menu {
	background-color: #0d1973;
	margin-top: 0px;
	border: none;
}

.primary-nav li.dropdown ul.dropdown-menu li {
	display: block;
	text-align: left;
	width: auto;
}

.primary-nav li.dropdown ul.dropdown-menu li.active a {
	color: #e70e2c;
}

/*
 * Body
 * --------------------------------------------------
 */

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.page-header h1 {
	text-align: left;
}

.contact-area {
	color: #fff;
	background-color: #202e8b;
	padding: 10px;
   margin-bottom: -15px;
}

.contact-area h3 {
	color: #fff;
}

.contact-btn .ow-button-hover {
	width: 100%;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	background-color: #202e8b;
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer-nav {
	text-align: center;
}

.footer-nav li {
	display: inline-block;
	padding: 5px 20px;
}

.footer-nav li a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.footer-nav li.dropdown > a {
	display: inline-block;
}

.footer-nav li.dropdown ul.dropdown-menu {
	top: initial;
	bottom: 100%;
	background-color: #202e8b;
}

.footer-nav li.dropdown:hover ul.dropdown-menu, .footer-nav li.dropdown:focus ul.dropdown-menu {
	display: block;
}

.footer-nav li.dropdown ul.dropdown-menu li {
	display: block;
	text-align: left;
	padding: 0px;
}

.footer-nav li.dropdown ul.dropdown-menu li a {
	padding: 10px
}

.copyright-wrapper {
	margin-top: 15px;
	text-align: center;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	color: #fff;
	font-size: 12px;
	line-height: 1em;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

.social-wrapper {
	text-align: center;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	color: #fff;
	font-size: 1.5em;
}

.social:hover, .social:focus {
	color: #e70e2c;
}

/*
 * Forms
 * --------------------------------------------------
 */

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	margin-bottom: 10px;
	border: 2px solid #202e8b;
	border-radius: 3px;
	padding: 5px 10px;
	color: #333;
}

.wpcf7 input[type="submit"] {
	border: 2px solid #202e8b;
	border-radius: 3px;
	padding: 15px 25px;
	background: transparent;
	color: #202e8b;
	text-transform: uppercase;
	font-weight: 700;
}

.wpcf7 input[type="submit"]:hover {
	border: 2px solid #202e8b;
	background-color: #202e8b;
	color: #fff;
}

/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 768px) {
	body {
		margin-bottom: 15px;
	}

	footer {
		position: static;
		height: auto;
	}

	.navbar-toggle {
		border: 2px solid #fff;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.primary-nav li {
		display: block;
		width: auto;
		text-align: center;
		border: none;
	}

	.footer-nav li {
		display: block;
		text-align: center;
		border: none;
	}

	.copyright {
		display: block;
		border: none;
	}
}
